## ruby-cucumber-wire 0.0.1

=== debian/changelog ===
ruby-cucumber-wire (0.0.1-3) unstable; urgency=medium

  * Switch to https://gemwatch.debian.net/.
  * Switch VCS fields to salsa.debian.org.
  * Declare Rules-Requires-Root: no.
  * Switch homepage URL to https.
  * Bump Standards-Version to 4.2.0.
    - Switch copyright file Format to https.
  * Bump debhelper compat level to 10.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 20 Aug 2018 08:52:36 -0700

ruby-cucumber-wire (0.0.1-2) unstable; urgency=medium

  * Enable build-time tests, now that we have bootstrapped.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 25 Jul 2016 12:36:40 -0700

ruby-cucumber-wire (0.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #832140)
  * Fake a notest bootstrap in the archive.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 23 Jul 2016 14:48:52 -0700
