=== debian/control ===
Source: ruby-cucumber-wire
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Stefano Rivera <stefanor@debian.org>
Build-Depends: cucumber (>= 2.1) <!nocheck>,
               debhelper (>= 10),
               dpkg-dev (>= 1.17.14),
               gem2deb,
               rake,
               ruby-aruba <!nocheck>,
               ruby-rspec <!nocheck>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-cucumber-wire.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-cucumber-wire
Homepage: https://cucumber.io
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-cucumber-wire
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter, ${misc:Depends}, ${shlibs:Depends}
Description: Wire protocol for Cucumber (a ruby acceptance testing framework)
 cucumber supports a wire protocol for running tests in separate processes. Not
 necessarily even ruby processes.
 .
 This ruby library implements the wire protocol.
