=== debian/watch ===
version=4
https://gemwatch.debian.net/cucumber-wire .*/cucumber-wire-(.*).tar.gz
